# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-04-01 13:53
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0051_auto_20180206_0011'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'Заявки'), (6, 'Заявки телефон'), (7, 'Изменения'), (1, 'Подтвержденные'), (8, 'Самовывоз'), (2, 'Доставка'), (3, 'Доставлены/Оплачены'), (9, 'Самозабор'), (4, 'Успешно реализовано'), (5, 'Закрыто и не реализовано')], default=0, verbose_name='Статус сделки'),
        ),
    ]
